RubyGems Navigation menu

guard-bundler 0.1.2

Guard::Bundler automatically install/update your gem bundle when needed

Versions:

  1. 3.0.1 - January 27, 2023 (7.5 KB)
  2. 3.0.0 - December 23, 2019 (7.5 KB)
  3. 2.2.1 - January 16, 2019 (7.5 KB)
  4. 2.2.0 - January 10, 2019 (7.5 KB)
  5. 2.1.0 - December 11, 2014 (7.5 KB)
  6. 0.1.2 - February 18, 2011 (5.5 KB)
Show all versions (11 total)

Runtime Dependencies (1):

guard >= 0.2.2

Development Dependencies (2):

bundler ~> 1.0.2
rspec ~> 2.0.1

Owners:

Authors:

  • Yann Lugrin

SHA 256 checksum:

bb53cf08f60f587fcf9eb0a119046556e48e259ca5cf557ab98f4e1e701973f8

Total downloads 7,257,442

For this version 11,416

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: